.sobre{
    /* margin-left: 5%; */
    justify-content: start;
    align-items: start;
    width: 85%;
}

button, a{
    cursor: pointer;
}

.sobre p{
    text-align: start;
    font-size: 1.2em;
}

.galeria{
    width: 100vw;
    margin-top: 20px;
}

.envGaleria{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
}

.galeria img{
    width: 90vw;
    max-height: 400px;
    object-fit: cover;

}

.servicos{
    width: 90%;
    margin: auto;
    margin-top: 9px;
    display: flex;
    align-items: center;
}
.servicos h2{
    font-size: 2.1em;
    text-align: center;
    margin-bottom: 5px;
}

.servicos p{
    text-align: center;
    width: 100%;
}

.servico{
    width: 100vw;
    margin-top: 20px;
    display: flex;
    margin-bottom: 50px;
    
    align-items: start;
    justify-content: start;
    font-family: "Montserrat", serif;

}
.listIcones{
    width: 90%;
    height: 60vh;
    margin: 0 auto ;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* align-items: start; */
    
}
.icone{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
    padding: 20px;
    max-width: 33%;
    height: 400px;
}

.meio{
    margin-left: 10px;
    margin-right: 10px;
}

.icone img{
    width: 100%;
    padding: 0;
    height: 200px;
    border-radius: 0%;
}

.icone span{
    font-weight: 600;
    font-size: 1.1em;
}

.espacamento{
    display: flex;
    flex-direction: column;

}

.descIcone{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding : 20px;
    margin-left: 0px;
    background-color: rgb(241, 240, 240);

}
.descIcone a{
    text-decoration: none;
}

.descIcone h3{
    margin-top: 10px;
    font-family: "Montserrat", serif;

}

/* @media (max-width: 1024px) {
    .galeria img{
        max-height: 500px;
    }
    .sobre{
        width: 85%;
        margin-left: 0%;
        margin: auto;
        align-items: center;
        margin-top: 20px;
    }
    .servicos h2{
        text-align: center;
    }
    .listIcones{
        height: 70vh;
    }
    .icone{
        height: 470px;
    }
} */

@media (max-width: 768px) {
    .servicos h2{
        font-size: 1.5em;
    }
    .galeria img{
        max-height: 400px;
    }
    .listIcones{
        height: 65vh;
    }

    .icone{
        padding: 1px;
        height: 430px;
    }
    .sobre{
        width: 85%;
        margin-left: 0%;
        margin: auto;
        align-items: start;
        margin-top: 0px;
    }
    .servicos{
        align-items: center;
    }
    .servico{
        flex-direction: column;
    }
    .listIcones{
        width: 85%;
    }
}

@media (max-width: 480px) {
    .listIcones{
        flex-direction: column;
        justify-items: center;
        align-items: center;
        width: 100%;
    }

    .icone{
        width: 300px;
        height: 50vh;
    }

    .descIcone{
        width: 85vw;
        height: 150px;
    }


    .idioma{
        font-size: .8em;
    }
    .sobre{
        width: 85%;
        margin-left: 0%;
        margin: auto;
        align-items: start;
        margin-top: 20px;
    }

    .sobre h2{
        font-size: 1.5em;
    }

    .sobre p{
        font-size: 1em;
        text-align: start;
    }

    .servicos p{
        font-size: 1em;
        text-align: center;
    }

    .servico{
        height: auto;
        flex-direction: column;
    }

    .listIcones{
        width: 85%;
        height: auto;
    }

    .icone img{
        width: 85vw;
        height: 30vh;
    }

    .icone span{
        font-size: 1em;
    }

    .icone p{
        font-size: .8em;
    }
}